

.mobile {
	display:none;
	padding: 15px;
}
.home .mobile.mobile_nav {
	
}
.mobile.mobile_nav {
	padding: 0;
	    background: #FFF;
}
.mobile .tax{
	margin-bottom: 30px;
	background: white;
}
.mobile.mobile_nav > a.logo {
    padding-left: 15px;
}
.mobile.mobile_nav a.logo.sticky_none,
.mobile.mobile_nav a.logo.sticky_use{
	display: none;
}
@media only screen and (max-width: 960px) {
	.home .mobile.mobile_nav a.logo.top_only{
    	display: none;
	}
	.home .mobile.mobile_nav:not(.sticky) a.logo.sticky_none{
		display: inherit;
	}
	.home .mobile.mobile_nav.sticky a.logo.sticky_none{
    	display: none;
	}
	.home .mobile.mobile_nav:not(.sticky) a.logo.sticky_use{
		display: none;
	}
	.home .mobile.mobile_nav.sticky a.logo.sticky_use{
    	display: inherit;
	}
}
.mobile .tax>h1{    
	background: #555;
	color: #fff;
	padding-left: 15px;
}
.faq_page{
	padding-top: 10px;
}
.faq_page .tax article header h1 i{
	display: none;
}
.more_question{
	display: none;
}
.mobile .more_question{
	display: block;
	font-size: 20px;
}
.mobile_nav{
    position: relative;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.mobile_nav .nav-buttons .button + .button {
   
}
.mobile.mobile_nav{
/*    display: none !important;*/
}
.mobile_nav .mobile-navigation{
	position: absolute;
	opacity: 0;
	left: 100%;
	top: 0;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.mobile_nav .nav-buttons{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.mobile_nav .nav-buttons > .button{
    margin: 0;
    letter-spacing: 1px;
    line-height: 1.15;
    padding: 0px 12px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
	    border: none;
}
.mobile_nav .nav-buttons > .menu .button_tenpo {
    background-image: url(images/button-wht-overlay.png);
    background-position: center;
}
.mobile_nav .log{
    
}
.mobile_nav .nav_toggle{
    float: right;   
}
.mobile_nav .nav_toggle i{
    color: black;
}

#faq .faq-lists h1{
	font-size: 1.2em;
	margin: 0;
	padding: 25px 45px 25px 65px;
	position: relative;
	cursor: pointer;
}
#faq .faq-lists h1 i{
	display: inline-block;
	position: absolute;
	right: 15px;
	font-weight: 100 !important;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#faq .faq-lists h1:before{
	    font-family: IowanOldStyleBTPro-Roman;
	    font-weight: normal;
	content: "Q";
	position: absolute;
	left: 15px;
	color: #E8C2BE;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 45px;
	line-height: 0;
}
.lefted .splash {
    width: 50%;
    max-width: 140px;
    z-index: 0;
    top: 0;
}

.lefted .heading-deco {
    z-index: 2;
    position: relative;
}

#salons{
    padding-top: 50px;
    padding-bottom: 50px;
    background: white;
}
.salon-lists h1{
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 20px;
}
.site-main.news {
    
}
.site-main{
    /*padding-top: 20px;*/
}
.site-main > header h1{
    margin-bottom: 0;
    margin-top: 0;
}
.site-main.news > header{
    padding-bottom: 90px;
    padding-top: 45px;
    background: url(https://heart-hunger.xsrv.jp/lacoco/wp-content/uploads/2019/05/commen-header.jpg) no-repeat center bottom;
    background-size: 100% 100%;
}
.site-main > header .archive-description{
    
}

@media only screen and (min-width: 961px) {
	.sp-slider {
		display: none !important;
	}
	
}
@media only screen and (max-width: 960px) {
	.nav__burger, .mobile_nav .nav-buttons > .button {
		height: 3.2rem;
	}
	.mobile.mobile_nav .button_primary {
		background-image: none;
	}
	.mobile.mobile_nav .button_primary:after {
	content: none !important;	
	}
    .site-main.news > header{
        padding-bottom: 60px;
        padding-top: 25px;
    }
	section#hero {
		background-size: cover;
	}
	section#hero {
        height: 100vh !important;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column;
      -webkit-align-items: flex-end;
      align-items: flex-end;
    }
    	.reason-list .item .text .inner br {
    		display: none;
    	}
    .hero__claim__subt {
        color: #FFF;
    }
    .sp-slider {
        /* height: 100%; */
        /* width: 100%; */
    }
    .reason-list .text p {
        margin-top: 0;
    }
    h4.hero__claim__title .svg-wrapper.svg-logo {
    width: 70%;
    padding-top: 16%;
    padding-bottom: 54%;
    }
    
    h4.hero__claim__title .svg-wrapper.svg-logo svg {}
    
    .hero__claim__subt {
        font-size: 1.45rem;
        letter-spacing: .6em;
        margin-bottom: 24px;
    }
    
    .sp-slider {
        /* display: -webkit-flex; */
        /* display: flex; */
    }
    
    .sp-slider .slider-inner {
        /* width: 100%; */
        /* -webkit-align-items: flex-end; */
        /* align-items: flex-end; */
        /* display: -webkit-flex; */
        /* display: flex; */
        /* -webkit-flex-direction: column; */
        /* flex-direction: column; */
    }
    .sp-slider .slider-inner{
    	width: 100%;
    	position: relative;
    }
	section#hero {
    height: 100vh !important;
	}
	div#slider {
    display: none;
	}
	.sp-slider, .sp-slider > div {
    height: 100%;
	}
	.desktop {
		display:none;
	}
	.mobile{
		display:block;
	}
	.menu a {
    font-size: .75rem;
    line-height: 1.15;
	}
	.menu .main-navigation ul > li > a > h2,
	.menu .main-navigation ul > li > a > h3 {
    font-size: .75rem;
    line-height: 1.15;
	font-weight: bold;
	}
	.main-navigation ul > li > a:before {
		padding-bottom: 5px;
	}
	.menu .main-navigation ul > li:not(:first-child) > a {
    border-left: 1px solid #EDA2A8;
	}
	.menu .main-navigation ul > li > a {
	border-top: none;
    background:  #EA939A;
    color: #FFF;
	}
	.menu .main-navigation ul > li > a:hover {
		background:  #EA8088;
		color: #FFF;
	}
	aside.menu .nav-buttons {
		display: none !important;
	}
	aside.menu .logo, aside.menu .nav_buttons {
    display: none;
	}
	.menu, .menu .main-navigation, .menu .main-navigation ul {
    -webkit-flex-direction: row;
    flex-direction: row;
	}
	.menu {
    width: 100%;
    height: auto;
    left: 0;
    top: auto;
    bottom: 0;
    z-index: 97;
	}
	.faq_page{
	}
	.faq_header h4{
		font-weight: 300;
		letter-spacing: 2px;
		margin: 0;
	}
	.faq_header h3{
		font-size: 25px;
		margin-bottom: 0;
		margin-top: 5px;
	}
	.home .mobile.mobile_nav {
    background: #FFF;
    position: fixed;
    z-index: 999;
    width: 100%;
	}
	.home .mobile.mobile_nav:not(.sticky) {
    background: transparent;
	}
	.home .mobile.mobile_nav.active:not(.sticky) {
    background: #dab4bb;
	}
	.home .mobile.mobile_nav:not(.sticky) .logo svg.laco-logo {
    fill: #FFF;
	}
	.home .mobile.mobile_nav:not(.sticky) .logo .laco-logo path{
    fill: #FFF;
	}
	.home .mobile.mobile_nav:not(.sticky) .nav__burger .toggle_lines span, .home .mobile.mobile_nav:not(.sticky) .nav__burger .toggle_lines span, .home .mobile.mobile_nav:not(.sticky) .nav__burger .toggle_lines:before, .home .mobile.mobile_nav:not(.sticky) .nav__burger .toggle_lines:after {
    background: #FFF;
	}
	.menu .main-navigation ul > li > a {
    padding: 6px 0;
	}
	
}
@media only screen and (max-width: 767px) {
    
}
@media only screen and (max-width: 525px) {
    
}